# Référence du fichier gausscf.c

`#include <med.h>`
`#include <med_config.h>`
`#include <med_outils.h>`
`#include <stdlib.h>`
`#include <string.h>`
Graphe des dépendances par inclusion de gausscf.c:

Aller au code source de ce fichier.

## Macros

#define | nedfngau F77_FUNC(edfngau,EDFNGAU)
#define | nedfgaui F77_FUNC(edfgaui,EDFGAUI)
#define | nedfgaue F77_FUNC(edfgaue,EDFGAUE)
#define | nedfgaul F77_FUNC(edfgaul,EDFGAUL)

## Fonctions

med_int | nedfgaui (med_int *fid, med_int *indice, char *locname, med_int *typ_geo, med_int *ngauss)
med_int | nedfngau (med_int *fid)
med_int | nedfgaue (med_int *fid, med_int *typ_geo, med_float *refcoo, med_int *mode_coo, med_int *ngauss, med_float *gscoo, med_float *wg, char *locname, med_int *lon1)
med_int | nedfgaul (med_int *fid, med_float *refcoo, med_float *gscoo, med_float *wg, med_int *mode_coo, char *locname, med_int *lon1)